importScripts('https://www.gstatic.com/firebasejs/9.6.10/firebase-app-compat.js');
importScripts('https://www.gstatic.com/firebasejs/9.6.10/firebase-messaging-compat.js');

firebase.initializeApp({
  apiKey: "AIzaSyCzquW68XYNmjuOs4vfgDnRbugtk9qkaOM",
  authDomain: "notification-sat.firebaseapp.com",
  projectId: "notification-sat",
  storageBucket: "notification-sat.firebasestorage.app",
  messagingSenderId: "202975845645",
  appId: "1:202975845645:web:4e883b7a66439268f26444",
  measurementId: "G-SCKLHTNBX2"
});

const messaging = firebase.messaging();

